/* ********************************* JP_Simple-Red ********************************************* */
/* Tags html */

body, html{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
#black #body, html {
	background-color:#000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #D81921;
}
h1{
	font-size: 24px;
	color: #FFFFFF;
}
h2{
	font-size: 14px;
}
h3{
	font-size: 12px;
}
a:link, a:active, a:visited{
	color: #ffffff;
	font-size:12px;
	text-transform:capitalize;
	text-indent:5px;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
img {
	border: none;
}
.blog UL
{
list-style-image: url(../images/diamond.gif)
}
ul.menu
{
list-style-image: url(../images/diamond.gif)
}
/* ***************************************************************************************************** */
/* Estructura template */

#contenedor {
	position: absolute;
	top: 10px;
	left:50%;
	width: 800px; /*El ancho de tu web*/
	margin-left:-500px; /*la mitad del ancho de tu web*/
}
#top {
	background-image: url(../images/top_red.gif);
	width: 800px;
	height: 24px;
	text-align:right;
	color:#FFFFFF;
}
#user3 {
	width: 800px;
	height: 10px;
	margin-top: 0px;
}
#header {
	background-color:#000000;
	background-image: url(../images/header_bg.gif);
	background-repeat:no-repeat;
	width: 800px;
	height: 129px;
	margin-top:0px;
}
#logo {
	width: 250px;
	height: 129px;
	margin-top: 0px;
	margin-left: 0px;
	font-size: 36px;
}
#contenedor2 {
/*	background-color: #990000;*/
	background-color: #D81921;
	width: 800px;
	height: auto;
	overflow: hidden;
	margin-top: 5px;
}
#izquierda {
	float: left;
	width: 150px;
	height: auto;
	overflow: hidden;
	margin-left: 5px;
	margin-top: 5px;
	border-right: 1px dashed #FFFFFF;
	padding-right: 10px;
}
#cuerpo {
	float: right;
	background-image: url(../images/star.gif);
	background-position:right;
	background-repeat:no-repeat;
	width: 600px;
	height: auto;
	min-height:545px;
/*height: auto !important;
height: 600px;*/
	overflow: hidden;
	margin-top: 10px;
	margin-right: 0px;
	color:#FFFFFF;
}
#footer {
	background-image: url(../images/footer.jpg);
	background-repeat:no-repeat;
	text-align:center;
	font-size:9px;
	width: 800px;
	height: 109px;

}
#footer2 {
	background: #000000;
	text-align:center;
	font-size:11px;
	color:#FFFFFF;
	width: 800px;
	height: 24px;
	margin-top: 5px;
}
/* ***************************************************************************************************** */
/* Codigo css de Joomla! */

.button{
background-color: #990000;
border: 1px #ffffff outset;
padding: 0 2px;
color: white;
text-decoration: none;
font: bold 10px Verdana;
}

.button:visited, .button:hover, .button:active{
color: white;
}
.clr{
	clear:both
}
.componentheading, .contentheading{
	font-size: 18px;
	font-weight: bold;
}
.moduletable{
	width: 150px;
	background: #D81921;
	margin-left: 5px;
}
div.moduletable_menu{
width: 150px;
border-right: 1px solid #000;
padding: 0 0 1em 1em;
margin-bottom: 1em;
margin-left: 5px;
margin-top: 5px;
font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
font-size: 90%;
background-color: #D81921;
color: #333;
}

* html div.moduletable_menu{ /*IE 6 only */
width: 147px; /*Box model bug: 180px minus all left and right paddings for #blueblock */
}

div.moduletable_menu ul{
list-style: none;
margin: 0;
padding: 0;
border: none;
}
div.moduletable_menu h3 {
	color: #fff;
	margin-left:5px;
}
div.moduletable_menu li {
border-bottom: 1px solid #FFFFFF;
margin: 0;
}

div.moduletable_menu li a{
display: block;
padding: 5px 5px 5px 8px;
border-left: 10px solid #FFFFFF;
border-right: 10px solid #FFFFFF;
background-color: #D81921;
color: #fff;
text-decoration: none;
width: 100%;
}

html>body div.moduletable_menu li a{ /*Non IE6 width*/
width: auto;
}

div.moduletable_menu li a:hover{
border-left: 10px solid #fff;
border-right: 10px solid #fff;
background-color: #000000;
color: #fff;
}
ul.menu-nav{
margin: 0;
padding: 0;
float: left;
font: bold 13px Arial;
width: 100%;
overflow: hidden;
margin-bottom: 1em;
border: 1px solid #625e00;
border-width: 1px 0;
background: black url(../images/diamond.gif) center center repeat-x;
}

ul.menu-nav li{
display: inline;
}

ul.menu-nav li a{
float: left;
color: white;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid white;
}

ul.menu-nav li a:visited{
color: white;
}

ul.menu-nav li a:hover, ul-menu-nav li .current{
color: red;
background: white;
}
a:link, a:active, a:visited{
	color: #ffffff;
	font-size:12px;
	text-transform:capitalize;
	text-indent:0px;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
	color: red;
background: white;
}
.readon{
/*	background-color: #990000;*/
	background-color: #000000;
border: 1px #ffffff outset;
padding: 0 2px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}